import '../services/erpframe.dart';

abstract class AppState {}

class AppInitial extends AppState {}
class AppConfigLoading extends AppState {}
class AppConfigLoaded extends AppState {
  LocalDocuFrameConfiguration config;

  AppConfigLoaded({required this.config});
}
class AppConfigLoadingFailed extends AppState {
  String message;

  AppConfigLoadingFailed({required this.message});
}